<template>
    <div class="min-h-16 w-full">
        <div v-if="loading" class="flex justify-center text-gray-900 m-4">
            <svg-vue icon="loader" class="stroke-current w-12 h-12"/>
        </div>
    </div>
</template>

<script>
export default {
    name: 'Loader',
    data: function () {
        return {
            loading: false,
        }
    },
    mounted() {
        setTimeout(() => this.loading = true, 250)
    }
}
</script>
